apiVersion: longhorn.io/v1beta2
kind: RecurringJob
metadata:
  name: snapshot-every-1h
  namespace: {{ .Release.Namespace }}
spec:
  cron: "0 */1 * * *"  # Toutes les 1 heure
  task: "snapshot"
  groups:
  - "group-snapshot" # Optionnel : permet de regrouper les jobs
  retain: 24  # Conserver 24 snapshots ( 24 heures avec 1 snapshot/heure)
  concurrency: 2

